﻿
.filterList{vertical-align: top;padding-left: 4px;padding-bottom: 20px;}

#FilterTable{margin:5px;padding:5px;border:1px solid black;}
.FilterLabel{font-weight: bold;}
.LoadingImage{display: block;margin-left: 350px;margin-top: 200px;position: absolute;}
.LoadingOverLay{opacity: 0.2; filter: alpha(opacity = 20); height:100%; width:100%;}
.PageConrols{text-align: right;}
.Paging
{
	clear: both;
    text-align: right;
    width: 100%;
}
.Paging a{text-decoration: none;}
.Paging .NextPrevLink{padding: 0px 5px 0px 5px;}
.Paging .PageLink{padding: 0px 1px 0px 1px;}
.Paging .ActivePageLink{padding: 0px 1px 0px 1px;font-weight: bold;color: Blue;}
.PageNumberDisplay{float:left; padding: 0 10px 0 0;}

.RestingImage{display: none;}
.ResultsArea{padding: 10px 0 0 0;margin: 5px 0 0 0;border-top: solid 1px #EEEEEE;}
.FilterValues{overflow: auto;}
.ClearBoth{clear:both;}
.AddToCartForm .OutOfStock{color:red; font-size:120%; text-align:center;}
.ContentColumn{ display: inline;}
.isearchFilters 
{
    /*box-shadow: -12px -12px 22px 5px #808080;
    float: left;
    width: 200px;*/
    margin: 20px 0 5px 0;
}
.isearchFilter{}
.FilterValue a
{
	/*font-family:Arial,Sans-Serif;
	font-size:12px;*/
	font-weight:400;
	color:#0e71c1;
	line-height:22px;
	text-align:left;
	vertical-align:baseline;	
}
.iSearchWrapper .AddToCartButton{display: block;margin: auto;}
.iSearchWrapper .AddToCartForm{text-align: center;}
.iSearchWrapper #Results table{overflow:visiable;}
/*list format*/
.iSearchWrapper .ProductLine{clear: both;}
.iSearchWrapper .ProductLine .ProductImage
{
    float: left;
    padding: 5px;
}
.iSearchWrapper .ProductLine .ProductNameLink{}
.iSearchWrapper .ProductLine .ProductPrice{display: inline;}
.iSearchWrapper .ProductLine .AddToCartForm{float: right;}
/*list format*/

/*grid format*/
.iSearchWrapper .ContentColumn .Productgrid 
{
	text-align: center;
	float: left;    
	/*font-size: 13px !important;*/
    line-height: 18px;
}
.iSearchWrapper .ContentColumn .product-listing .ProductCell {
	display: block;
	float: left;
	max-width: 25%;
	text-align: center;
}
.iSearchWrapper .ContentColumn .product-listing .ProductCell .ProductImage a img{}
.iSearchWrapper .ContentColumn .product-listing .ProductCell .ProductName{}
.iSearchWrapper .ContentColumn .product-listing .ProductCell .ProductLink{}
.iSearchWrapper .ContentColumn .product-listing .ProductCell .ProductLink a{}
.iSearchWrapper .ContentColumn .product-listing .ProductCell .ProductPrice{}
.iSearchWrapper .ContentColumn .product-listing .ProductCell .AddToCartForm{}
/*grid format*/

.iSearchWrapper .ContentColumn .Paging
{
	clear: both;
    text-align: right;
    width: 100%;
}
.iSearchWrapper .ContentColumn .Paging a{text-decoration: none;}
.iSearchWrapper .ContentColumn .Paging .NextPrevLink{padding: 0px 5px 0px 5px;}
.iSearchWrapper .ContentColumn .Paging .PageLink{padding: 0px 1px 0px 1px;}
.iSearchWrapper .ContentColumn .Paging .ActivePageLink{padding: 0px 1px 0px 1px; font-weight: bold;color: Blue;}
.iSearchWrapper .ContentColumn .PageNumberDisplay{float:left; padding: 0 0 0 20px;}

.FilterValues .SubFilters { display: none; }
.FilterValues .SubFilters .SubFilter { margin-left: 20px; font-size: 80%; font-style: italic; }